<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.149.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="2d97135384c6e9deb8a16b234955b877cf8ba703" upstream="refs/heads/uefi.lnx.2.1.r16-rel"/>
  <project name="device/qcom/common" revision="8a28efaaa0aa1f944b3a7651d49e2f3fc8a9c591" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="ed93c3284455e3b3f32cfffa2402e4ccd1d8e9a0" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r11-rel"/>
  <project name="device/qcom/vendor-common" revision="3717a6482d3abf9bbbae8ef2eab0da0ea78f7b50" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="13848a59ddb0d6eea9d2220690b4ef5296205e7f" upstream="refs/heads/kernel.lnx.5.4.r3-rel"/>
  <project groups="cyborg" name="kernel/msm-5.4" revision="a83998a30a9db542fb2271a2d9f01f8a2a60c514" upstream="refs/heads/kernel.lnx.5.4.r3-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="a94ee5dc09b3d2e79a23bc70f045522221794290" upstream="refs/heads/audio-hal.lnx.8.0.r15-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="bea08977b4e44ee9ffb870174a896d563d750fab" upstream="refs/heads/android-core.lnx.6.0.r14-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="b54cabf258a51d9bcca7f6f9bb389fadec06dcf0" upstream="refs/heads/display.lnx.7.0.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="818e58737965407459efce0d5da17b2b9e570bb7" upstream="refs/heads/location.lnx.6.0.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="d8c17ee9d1160c2b6deff145a21b142454c9b0e8" upstream="refs/heads/lnx.omx.core.1.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="d602819acb182d62ced8feb9fadb5cb329c14921" upstream="refs/heads/ppat-corepower.lnx.1.0.r14-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="0847a661be7b60a34062f09b94553972a94c64cb" upstream="refs/heads/wlan-aosp.lnx.6.0.r11-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="c030e9bfcb47470bf5d386bd3b1e9961c451af40" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r11-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="aa9ade4402c17c2550fa7f1492b6b932a28bc37e" upstream="refs/heads/nfc.vendor.lnx.2.0.r7-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="7d333fb9415ce10a293010fe32ffed7430f69396" upstream="refs/heads/nfc.vendor.lnx.2.0.r7-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/audio-kernel" path="kernel/msm-5.4/techpack/audio" revision="a3dc54f80579ca4ee005d5d672f8e6c257137823" upstream="refs/heads/audio-drivers.lnx.5.0.r2-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-5.4/techpack/camera" revision="e1d7cbaaa5186dbedbffca0e9f9e9479c149ae92" upstream="refs/heads/camera-kernel.lnx.4.0.r2-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/dataipa" path="kernel/msm-5.4/techpack/dataipa" revision="72646ecc2e05723110bee73bbc02f0c95947a999" upstream="refs/heads/data-kernel.lnx.1.1.r2-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-5.4/techpack/display" revision="ad4bdbeae95918b45e5bcfb96d249c3bd57bfce6" upstream="refs/heads/display-kernel.lnx.5.4.r3-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/video-driver" path="kernel/msm-5.4/techpack/video" revision="0372474e1ebcae4f526a7f733cee3bbf692ef5df" upstream="refs/heads/video-kernel.lahaina.lnx.1.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="c3b6bde4d9b210858ba5b8564e073946bdfbfc3b" upstream="refs/heads/audio-hal.lnx.8.0.r15-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="db18a1f58e576f364acaecc0aa4e36d49199fadb" upstream="refs/heads/data.lnx.6.0.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="0fb7abe717fab15465cc508e1952991147d96316" upstream="refs/heads/data.lnx.6.0.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/dataservices_vendor_product.mk" src="dataservices_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r13-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="4ec9f5921418eaf2df2f9bb6eb6cd52fae6ed780" upstream="refs/heads/wigig-vndr.lnx.6.0.r9-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="c00618e3e545cf5bd8dd436631f011c6137d33a2" upstream="refs/heads/android-core.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="167d3abe04e8c0e2c1b0595449627ef21c03fbc0" upstream="refs/heads/location.lnx.6.0.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="b71650dabd1782fecec43aa37bce96e727d69301" upstream="refs/heads/core-technologies.lnx.3.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="0213ede04755ae2c66cf55922151a0a4f8ebaa5d" upstream="refs/heads/power.lnx.4.0.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="3a3bfde7911a82489c25d0c2b5763fa7f0e8aa75" upstream="refs/heads/android-core.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r13-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="3f329d2a3d8d0be00b55a1128852bb0c189b63f1" upstream="refs/heads/android-core.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="6e07a5f9075bc6a54c4ea06a2b0aa551e77c2f67" upstream="refs/heads/opensource-tools.lnx.1.0.r110-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="b38c0b80b3c02eb3276c90fdcd985ecc104a7992" upstream="refs/heads/core-technologies.lnx.3.0.r14-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="242c743cca1f99721317feecead0a33bc83f0a59" upstream="refs/heads/core-technologies.lnx.3.0.r14-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r9-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="a7270084fb9e005b8b9fe1fac98c7bd36e957da1" upstream="refs/heads/wlan-api.lnx.1.0.r55-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="5ce640651058319176a12c2a0bdfaeeededd2603" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.r22-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="cbe43a92f2b69d3ae9a8fb2eb39faaa117010224" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.r22-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="82283e92c6a8d8c13e5b7b30953aa58ce45aa973" upstream="refs/heads/wlan-service.lnx.6.0.r11-rel"/>
  <project name="platform/vendor/qcom/holi" path="device/qcom/holi" revision="5bc0d3429e6f469560429b5bebd86e015cc85320" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="495be796203c479a1b88a61f603db8c3a106c65a" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom/lahaina" path="device/qcom/lahaina" revision="d58a3beba384516f04e48e0ce5c4c57752416785" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom/opensource/datarmnet" path="vendor/qcom/opensource/datarmnet" revision="441e64aa746a59e29af039a7a8dceb4928567304" upstream="refs/heads/data-kernel.lnx.1.1.r2-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_dlkm_vendor_board.mk" src="datarmnet_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_dlkm_vendor_product.mk" src="datarmnet_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/opensource/datarmnet-ext" path="vendor/qcom/opensource/datarmnet-ext" revision="ad6d504c0f01186bd2979520623476faf329c169" upstream="refs/heads/data-kernel.lnx.1.1.r2-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_ext_dlkm_vendor_board.mk" src="datarmnet_ext_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_ext_dlkm_vendor_product.mk" src="datarmnet_ext_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="422a13baae53a1d71d110310632cd91f4442bef5" upstream="refs/heads/wlan-service.lnx.6.0.r11-rel"/>
</manifest>
